/*Farben: 
grün #96bf0d; etwas dkler: #86a717;
hell grün #bbef0f;
dkl. grün #5a7208;
logogrün: #97c00e

dkl.grün 2 body+h2 #003300
linkgrün: #339933
----------------------------------------------------------- */
body {
    color: #003300;
    font-weight: 300;
    font-size: 1.0em;
    letter-spacing: 0px;
    line-height: 166%;
}
#s5_top_header {_border:1px dashed red; height:5px; 
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: none; /*0px 0px 38px rgba(0, 0, 0, 0.05);*/ }
#s5_menu_wrap {_border:1px solid red; height:0px; top:5px !important; right:6% !important; }
#s5_menu_inner {_border:1px dotted red; }

/******* Navi ********/
#s5_nav.menu {_border:1px solid orange; 
    _background: #4D4D4D; position:absolute;
    top:5px !important; left:50%; _height:40px; width:100% !important;
    z-index:10; 
}
#s5_nav li .s5_level1_span1 {_border:1px solid green;
  background: #4D4D4D; 
  height:52px;
  display:block;
  padding-left: 22px;
  padding-right: 22px;
}
#s5_nav li .s5_level1_span2 { _border:1px dotted green;
  background:none;
  height:52px;
  display:block;
  padding-top:12px;
}
.mainParentBtn a, .s5_wrap_fmfullwidth .mainParentBtn a {_border:1px solid red; background:none;} 
#s5_nav li {
    float: left;
    position: relative;
    right: 5%;
}
#s5_nav li {
    display: block;
    list-style: outside none none;
    position: relative;
    float: left;
    height: 40px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-right: 4px;
    overflow: hidden;
    line-height: 17px;
}
#s5_nav li a {_background: #4D4D4D none repeat scroll 0% 0%;
  	font-size: 0.8em !important;
    color: #E6E6E6;
    font-weight: 300;
    font-size: 1em;
}
#subMenusContainer li.subParentBtn, #subMenusContainer li.subMenuBtn {
  padding:0 15px 5px;
	clear:both;
	min-width:225px;
}
#myGallery, #myGallerySet, #flickrGallery {
    position: relative; z-index: 0; max-height:450px;
}
#s5_header_wrap {_border-bottom:1px dotted green; } /* Header-Bereich */
.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner { /*thumbnails ausblenden */
    display: none; position: relative;
}
#s5_language_wrap {_border-bottom:1px solid silver;   /*Logo*/
  margin:0px 0 20px 0 !important; z-index:10;}
  div.blog-featured_start {border:none !important;} /*Home keine Linie*/ 
#s5_breadcrumb_wrap {float:left; border-top:1px solid silver; _border:1px solid purple; width:97%; 
	margin:0px 0 20px 40px; }
	.breadcrumb li a {color: #999 !important;}
	.breadcrumb .active { color: #336633 !important; font-weight:normal;}
#fontControls {float:right; _border:1px solid red;
  margin:-50px 0 20px 0;}
#s5_center_area_inner, #s5_above_columns_inner {
    padding-bottom: 10px;
    padding-top: 10px;
}
/***** Content ***/
a  {color: #339933;	font-weight:bold; text-decoration: none;cursor:pointer;}
a:hover  { text-decoration:underline; }
a:active { outline: none;}
a:focus {-moz-outline-style: none;}	
#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    font-size: 1.7em; font-weight:300 !important;}
#s5_component_wrap_inner h1, div.page-header { color: #97c00e !important; padding:13px 0 !important; }
#s5_component_wrap_inner h2, #s5_component_wrap_inner h2 a, div.page-header h2 {color:#333; font-weight: 300 !important; font-weight:bold important; }

.items-more .nav li {
    margin-left: 0px;
    color: #999 !important;
}
#tabelle td {padding:5px; border:1px dotted silver !important; font-size:0.8em;}
p.readmore a { background-color: #fff !important;
    color: #339933 !important;
    margin-top: 10px;
}
p.readmore a:hover, p.readmore a:focus { background-color: #339933 !important;
    color: #fff !important;
    margin-top: 10px;
}
/***** Bottom Menü ****/
#s5_bottom_menu_wrap ul.nav {
    _margin:-20px 0 20px 40px;
}

/****** Footer *******/
#s5_footer_area2 { _background: #e8fba8; }


/***** Borders für ;Markierung */
#s5_center_area_inner, #s5_above_columns_inner { _border:1px solid green !important; }